Plugins Search

Page 1 of 1 4 total

IDNameProductFamilyPublishedUpdatedSeverity
55144Adobe Reader < 10.1 / 9.4.5 / 8.3 Multiple Vulnerabilities (APSB11-16)NessusWindows2011/06/152018/06/27high
55143Adobe Acrobat < 10.1 / 9.4.5 / 8.3 Multiple Vulnerabilities (APSB11-16)NessusWindows2011/06/152018/06/27high
55421Adobe Reader < 10.1 / 9.4.5 / 8.3 Multiple Vulnerabilities (APSB11-12, APSB11-12, APSB11-16) (Mac OS X)NessusMacOS X Local Security Checks2011/06/242018/07/14high
56740RHEL 4 / 5 / 6 : acroread (RHSA-2011:1434)NessusRed Hat Local Security Checks2011/11/092019/10/25critical

Page 1 of 1 4 total